[/Script/UnrealEd.EditorPerProjectUserSettings]
bDisplayDocumentationLink=False
bDisplayActionListItemRefIds=False
bAlwaysGatherBehaviorTreeDebuggerData=False
bDisplayBlackboardKeysInAlphabeticalOrder=False
bUseSimplygonSwarm=False
SimplygonServerIP=127.0.0.1
bEnableSwarmDebugging=False
SimplygonSwarmDelay=5000
SwarmNumOfConcurrentJobs=16
SwarmMaxUploadChunkSizeInMB=100
SwarmIntermediateFolder=E:/Game Dev/GAMPRG Repository/MyProject/Intermediate/Simplygon/
bShowCompilerLogOnCompileError=False
DataSourceFolder=(Path="")
bAnimationReimportWarnings=False
bSCSEditorShowFloor=False
SCSViewportCameraSpeed=4
AssetViewerProfileName=
MaterialQualityLevel=1
PreviewFeatureLevel=3
PreviewShaderFormatName=None
bPreviewFeatureLevelActive=False

[/Script/UnrealEd.LevelEditorPlaySettings]
LaptopScreenResolutions=(Description="Apple MacBook Air 11",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Air 13\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\"",Width=1280,Height=800,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\" (Retina)",Width=2560,Height=1600,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\" (Retina)",Width=2880,Height=1800,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Generic 14-15.6\" Notebook",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="19\" monitor",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="20\" monitor",Width=1600,Height=900,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="22\" monitor",Width=1680,Height=1050,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="21.5-24\" monitor",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="27\" monitor",Width=2560,Height=1440,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (3rd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro3_129")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (2nd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro2_129")
TabletScreenResolutions=(Description="iPad Pro 11-inch",Width=834,Height=1194,AspectRatio="5:7",bCanSwapAspectRatio=True,ProfileName="iPadPro11")
TabletScreenResolutions=(Description="iPad Pro 10.5-inch",Width=834,Height=1112,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro105")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch",Width=1024,Height=1366,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro129")
TabletScreenResolutions=(Description="iPad Pro 9.7-inch",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro97")
TabletScreenResolutions=(Description="iPad (6th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad6")
TabletScreenResolutions=(Description="iPad (5th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad5")
TabletScreenResolutions=(Description="iPad Air 3",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir3")
TabletScreenResolutions=(Description="iPad Air 2",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir2")
TabletScreenResolutions=(Description="iPad Mini 5",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini5")
TabletScreenResolutions=(Description="iPad Mini 4",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini4")
TabletScreenResolutions=(Description="LG G Pad X 8.0",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Asus Zenpad 3s 10",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Huawei MediaPad M3",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface RT",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface Pro",Width=1080,Height=1920,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="720p (HDTV, Blu-ray)",Width=1280,Height=720,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="1080i, 1080p (HDTV, Blu-ray)",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="4K Ultra HD",Width=3840,Height=2160,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="4K Digital Cinema",Width=4096,Height=2160,AspectRatio="1.90:1",bCanSwapAspectRatio=True,ProfileName="")
GameGetsMouseControl=False
UseMouseForTouch=False
MouseControlLabelPosition=LabelAnchorMode_TopLeft
ViewportGetsHMDControl=False
EnablePIEEnterAndExitSounds=False
PlayInEditorSoundQualityLevel=0
bPreferToStreamLevelsInPIE=False
PIEAlwaysOnTop=False
DisableStandaloneSound=False
AdditionalLaunchParameters=
AdditionalLaunchParametersForMobile=
BuildGameBeforeLaunch=PlayOnBuild_Never
LaunchConfiguration=LaunchConfig_Default
bAutoCompileBlueprintsOnLaunch=True
bLaunchSeparateServer=False
PlayNetMode=PIE_Standalone
RunUnderOneProcess=True
PlayNetDedicated=False
PlayNumberOfClients=1
ServerPort=17777
ClientWindowWidth=640
AutoConnectToServer=True
RouteGamepadToSecondWindow=False
CreateAudioDeviceForEveryPlayer=False
ClientWindowHeight=480
ServerMapNameOverride=
AdditionalServerGameOptions=
AdditionalLaunchOptions=
AdditionalServerLaunchParameters=
NetworkEmulationSettings=(bIsNetworkEmulationEnabled=False,EmulationTarget=Server,CurrentProfile="Custom",OutPackets=(MinLatency=0,MaxLatency=0,PacketLossPercentage=0),InPackets=(MinLatency=0,MaxLatency=0,PacketLossPercentage=0))
MultipleInstanceLastHeight=0
MultipleInstanceLastWidth=0
LastExecutedLaunchDevice=WindowsNoEditor@DESKTOP-DA46KA4
LastExecutedLaunchName=DESKTOP-DA46KA4
LastExecutedPIEPreviewDevice=
DeviceToEmulate=
PIESafeZoneOverride=(Left=0.000000,Top=0.000000,Right=0.000000,Bottom=0.000000)

[/Script/UnrealEd.LevelEditorViewportSettings]
FlightCameraControlExperimentalNavigation=False
bAllowArcballRotate=False
bAllowScreenRotate=False
SnapToSurface=(bEnabled=False,SnapOffsetExtent=0.000000,bSnapRotation=True)
bEnableLayerSnap=False
ActiveSnapLayerIndex=0
PreserveNonUniformScale=False
PreviewMeshes=/Engine/EditorMeshes/ColorCalibrator/SM_ColorCalibrator.SM_ColorCalibrator
BillboardScale=1.000000
TransformWidgetSizeAdjustment=0
bSaveEngineStats=False
MeasuringToolUnits=MeasureUnits_Centimeters
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport0",ConfigSettings=(ViewportType=LVT_OrthoYZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport1",ConfigSettings=(ViewportType=LVT_Perspective,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=1,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",GameShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=1,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=True,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport2",ConfigSettings=(ViewportType=LVT_OrthoXZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport3",ConfigSettings=(ViewportType=LVT_OrthoXY,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeDistanceFieldGI=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,DistanceFieldGI=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))

[ContentBrowser]
ContentBrowserTab1.SelectedPaths=/Game/FirstPersonBP/Blueprints
ContentBrowserTab1.SourcesExpanded=False
ContentBrowserTab1.Locked=False
ContentBrowserTab1.VerticalSplitter.SlotSize0=0.250000
ContentBrowserTab1.VerticalSplitter.SlotSize1=0.750000
ContentBrowserTab1.FavoriteSplitter.SlotSize0=0.200000
ContentBrowserTab1.FavoriteSplitter.SlotSize1=0.800000
ContentBrowserTab1.FavoriteSplitter.SlotSize2=0.400000
ContentBrowserTab1.ActiveTypeFilters=
ContentBrowserTab1.EnabledTypeFilters=
ContentBrowserTab1.ActiveFrontendFilters=
ContentBrowserTab1.EnabledFrontendFilters=
ContentBrowserTab1.Favorites.SelectedPaths=
FavoritePaths=
ContentBrowserTab1.CollectionsExpanded=True
ContentBrowserTab1.SelectedCollections=
ContentBrowserTab1.ExpandedCollections=
ContentBrowserTab1.ViewMode=0
ContentBrowserTab1.ThumbnailSizeScale=0.180000
ContentBrowserTab1.CurrentViewType=1
AssetPropertyPicker.ThumbnailSizeScale=0.100000
AssetPropertyPicker.CurrentViewType=0

[EditorStartup]
LastLevel=/Game/FirstPersonBP/Maps/FirstPersonExampleMap

[DetailCategories]
WorldSettings.PrecomputedVisibility=True
WorldSettings.GameMode=True
WorldSettings.Lightmass=True
WorldSettings.World=True
WorldSettings.Physics=True
WorldSettings.Broadphase=True
WorldSettings.VR=True
WorldSettings.Rendering=True
WorldSettings.Audio=True
WorldSettings.LODSystem=True
WorldSettings.Tick=True
FirstPersonCharacter_C.Default=True
FirstPersonCharacter_C.Tick=True
FirstPersonCharacter_C.Character=True
FirstPersonCharacter_C.Camera=True
FirstPersonCharacter_C.Pawn=True
FirstPersonCharacter_C.Replication=True
FirstPersonCharacter_C.Rendering=True
FirstPersonCharacter_C.Collision=True
FirstPersonCharacter_C.Actor=True
FirstPersonCharacter_C.Input=True
SkeletalMeshComponent.Variable=True
SkeletalMeshComponent.TransformCommon=True
SkeletalMeshComponent.Sockets=True
SkeletalMeshComponent.Animation=True
SkeletalMeshComponent.Mesh=True
SkeletalMeshComponent.Materials=True
SkeletalMeshComponent.Clothing=True
SkeletalMeshComponent.MasterPoseComponent=True
SkeletalMeshComponent.Physics=True
SkeletalMeshComponent.Collision=True
SkeletalMeshComponent.ClothingSimulation=True
SkeletalMeshComponent.Lighting=True
SkeletalMeshComponent.Rendering=True
SkeletalMeshComponent.SkinWeights=True
SkeletalMeshComponent.Navigation=True
SkeletalMeshComponent.VirtualTexture=True
SkeletalMeshComponent.Tags=True
SkeletalMeshComponent.ComponentReplication=True
SkeletalMeshComponent.Activation=True
SkeletalMeshComponent.Cooking=True
SkeletalMeshComponent.Events=True
CameraComponent.Variable=True
CameraComponent.TransformCommon=True
CameraComponent.Sockets=True
CameraComponent.CameraSettings=True
CameraComponent.CameraOptions=True
CameraComponent.Camera=True
CameraComponent.PostProcess=True
CameraComponent.Tags=True
CameraComponent.ComponentReplication=True
CameraComponent.Activation=True
CameraComponent.Cooking=True
CameraComponent.Events=True
FirstPersonProjectile_C.Tick=True
FirstPersonProjectile_C.Replication=True
FirstPersonProjectile_C.Rendering=True
FirstPersonProjectile_C.Collision=True
FirstPersonProjectile_C.Actor=True
FirstPersonProjectile_C.Input=True
CryptoKeysSettings.Encryption=True
CryptoKeysSettings.Signing=True
GeneralProjectSettings.About=True
GeneralProjectSettings.Publisher=True
GeneralProjectSettings.Legal=True
GeneralProjectSettings.Displayed=True
GeneralProjectSettings.Settings=True
GameplayTagsSettings.GameplayTags=True
GameplayTagsSettings.Advanced Replication=True
GameMapsSettings.DefaultModes=True
GameMapsSettings.DefaultMaps=True
GameMapsSettings.LocalMultiplayer=True
GameMapsSettings.GameInstance=True
MoviePlayerSettings.Movies=True
ProjectPackagingSettings.Packaging=True
ProjectPackagingSettings.Project=True
ProjectPackagingSettings.Blueprints=True
ProjectPackagingSettings.Prerequisites=True
HardwareTargetingSettings.Target Hardware=True
HardwareTargetingSettings.Pending Changes=True
AssetManagerSettings.Asset Manager=True
AssetManagerSettings.Redirects=True
AssetToolsSettings.Asset Tools=True
AISystem.AISystem=True
AISystem.Movement=True
AISystem.Gameplay Tasks=True
AISystem.EQS=True
AISystem.PerceptionSystem=True
AnimationSettings.Compression=True
AnimationSettings.Performance=True
AudioSettings.Dialogue=True
AudioSettings.Audio=True
AudioSettings.Mix=True
AudioSettings.Quality=True
ChaosSolverSettings.GameInstance=True
CollisionProfile.Object Channels=True
CollisionProfile.Trace Channels=True
ConsoleSettings.General=True
ConsoleSettings.AutoComplete=True
ConsoleSettings.Colors=True
CookerSettings.Cooker=True
CookerSettings.Textures=True
CookerSettings.Editor=True
CrowdManager.Config=True
DebugCameraControllerSettings.General=True
GameplayDebuggerConfig.Input=True
GameplayDebuggerConfig.Display=True
GameplayDebuggerConfig.AddOns=True
GarbageCollectionSettings.General=True
GarbageCollectionSettings.Optimization=True
Engine.Fonts=True
Engine.DefaultClasses=True
Engine.DefaultMaterials=True
Engine.Settings=True
Engine.Subtitles=True
Engine.Blueprints=True
Engine.Anim Blueprints=True
Engine.Framerate=True
Engine.Timecode=True
Engine.Screenshots=True
HierarchicalLODSettings.HLODSystem=True
InputSettings.Bindings=True
InputSettings.ViewportProperties=True
InputSettings.Mobile=True
InputSettings.Virtual Keyboard (Mobile)=True
InputSettings.Console=True
LandscapeSettings.Layers=True
RecastNavMesh.Display=True
RecastNavMesh.Generation=True
RecastNavMesh.Query=True
RecastNavMesh.Runtime=True
RecastNavMesh.Tick=True
RecastNavMesh.Collision=True
NavigationSystemV1.Navigation=True
NavigationSystemV1.NavigationSystem=True
NavigationSystemV1.Navigation Enforcing=True
NavigationSystemV1.Agents=True
NetworkSettings.libcurl=True
NetworkSettings.World=True
NetworkSettings.replication=True
PhysicsSettings.Constants=True
PhysicsSettings.Simulation=True
PhysicsSettings.Replication=True
PhysicsSettings.Optimization=True
PhysicsSettings.Framerate=True
PhysicsSettings.Broadphase=True
PhysicsSettings.ChaosPhysics=True
PhysicsSettings.Physical Surface=True
RendererSettings.Mobile=True
RendererSettings.Materials=True
RendererSettings.Culling=True
RendererSettings.Textures=True
RendererSettings.VirtualTextures=True
RendererSettings.Reflections=True
RendererSettings.ForwardRenderer=True
RendererSettings.Lighting=True
RendererSettings.Tessellation=True
RendererSettings.Translucency=True
RendererSettings.Postprocessing=True
RendererSettings.DefaultSettings=True
RendererSettings.Optimizations=True
RendererSettings.Debugging=True
RendererSettings.VR=True
RendererSettings.Experimental=True
RendererSettings.Editor=True
RendererSettings.RayTracing=True
RendererSettings.ShaderPermutationReduction=True
RendererSettings.MobileShaderPermutationReduction=True
RendererOverrideSettings.ShaderPermutationReduction=True
RendererOverrideSettings.Miscellaneous=True
SlateSettings.ConstraintCanvas=True
StreamingSettings.PackageStreaming=True
StreamingSettings.LevelStreaming=True
StreamingSettings.General=True
StreamingSettings.Deprecated Settings=True
TutorialSettings.Tutorials=True
UserInterfaceSettings.Focus=True
UserInterfaceSettings.Hardware Cursors=True
UserInterfaceSettings.Software Cursors=True
UserInterfaceSettings.DPI Scaling=True
UserInterfaceSettings.Widgets=True
LevelEditor2DSettings.General=True
LevelEditor2DSettings.LayerSnapping=True
EditorProjectAppearanceSettings.Units=True
BlueprintEditorProjectSettings.Blueprints=True
BlueprintEditorProjectSettings.Actors=True
ClassViewerProjectSettings.ClassVisibilityManagement=True
ProxyLODMeshSimplificationSettings.General=True
MovieSceneToolsProjectSettings.Timeline=True
MovieSceneToolsProjectSettings.Shots=True
MovieSceneToolsProjectSettings.TrackSettings=True
MeshSimplificationSettings.General=True
PaperImporterSettings.NewAssetSettings=True
PaperImporterSettings.ImportSettings=True
PaperImporterSettings.MaterialSettings=True
SkeletalMeshSimplificationSettings.General=True
StructViewerProjectSettings.StructVisibilityManagement=True
TextureImportSettings.VirtualTextures=True
UMGEditorProjectSettings.Compiler=True
UMGEditorProjectSettings.Class Filtering=True
UMGEditorProjectSettings.Designer=True
AndroidRuntimeSettings.APK Packaging=True
AndroidRuntimeSettings.App Bundles=True
AndroidRuntimeSettings.Build=True
AndroidRuntimeSettings.Advanced APK Packaging=True
AndroidRuntimeSettings.DistributionSigning=True
AndroidRuntimeSettings.GooglePlayServices=True
AndroidRuntimeSettings.Icons=True
AndroidRuntimeSettings.LaunchImages=True
AndroidRuntimeSettings.DaydreamAppTile=True
AndroidRuntimeSettings.Input=True
AndroidRuntimeSettings.GraphicsDebugger=True
AndroidRuntimeSettings.Audio=True
AndroidRuntimeSettings.MultiTextureFormats=True
AndroidRuntimeSettings.TextureFormatPriorities=True
ShaderPlatformQualitySettings.Forward Rendering Overrides=True
AndroidSDKSettings.SDKConfig=True
IOSRuntimeSettings.Mobile Provision=True
IOSRuntimeSettings.BundleInformation=True
IOSRuntimeSettings.Orientation=True
IOSRuntimeSettings.Input=True
IOSRuntimeSettings.FileSystem=True
IOSRuntimeSettings.Rendering=True
IOSRuntimeSettings.OS Info=True
IOSRuntimeSettings.PowerUsage=True
IOSRuntimeSettings.Devices=True
IOSRuntimeSettings.Build=True
IOSRuntimeSettings.Online=True
IOSRuntimeSettings.Extra PList Data=True
IOSRuntimeSettings.Required Icons=True
IOSRuntimeSettings.Optional Icons=True
IOSRuntimeSettings.LaunchScreen=True
IOSRuntimeSettings.Audio=True
LinuxTargetSettings.Targeted RHIs=True
LinuxTargetSettings.Splash=True
LinuxTargetSettings.Icon=True
LinuxTargetSettings.Audio=True
LuminRuntimeSettings.Audio=True
LuminRuntimeSettings.MPK Packaging=True
LuminRuntimeSettings.Runtime=True
LuminRuntimeSettings.Magic Leap App Tile=True
LuminRuntimeSettings.Distribution Signing=True
LuminRuntimeSettings.Build=True
LuminRuntimeSettings.Advanced MPK Packaging=True
LuminRuntimeSettings.AdvancedBuild=True
LuminRuntimeSettings.Rendering=True
MagicLeapSDKSettings.SDKConfig=True
WindowsTargetSettings.Targeted RHIs=True
WindowsTargetSettings.Toolchain=True
WindowsTargetSettings.OS Info=True
WindowsTargetSettings.Splash=True
WindowsTargetSettings.Icon=True
WindowsTargetSettings.Audio=True
AvfMediaSettings.Debug=True
GooglePADRuntimeSettings.Packaging=True
ImgMediaSettings.General=True
ImgMediaSettings.Caching=True
ImgMediaSettings.EXR=True
ImgMediaSettings.Proxies=True
LevelSequenceEditorSettings.Tracks=True
LevelSequenceEditorSettings.Playback=True
MagicLeapSettings.General=True
MagicLeapARPinSettings.ARPin=True
MoviePipelinePIEExecutorSettings.Startup=True
MoviePipelineInProcessExecutorSettings.Startup=True
MovieRenderPipelineProjectSettings.Movie Render Pipeline=True
NiagaraSettings.Niagara=True
NiagaraSettings.Scalability=True
NiagaraEditorSettings.Niagara=True
NiagaraEditorSettings.SimulationOptions=True
PaperRuntimeSettings.Experimental=True
PaperRuntimeSettings.Settings=True
SteamVREditorSettings.SteamVR Input=True
SteamVREditorSettings.SteamVR Editor Settings=True
TcpMessagingSettings.Transport=True
UdpMessagingSettings.Transport=True
UdpMessagingSettings.Tunnel=True
WmfMediaSettings.Media=True
WmfMediaSettings.Debug=True
PropertyWrapper.Variable=True
PropertyWrapper.Events=True
ProjectileMovementComponent.Variable=True
ProjectileMovementComponent.Sockets=True
ProjectileMovementComponent.Projectile=True
ProjectileMovementComponent.ProjectileBounces=True
ProjectileMovementComponent.ProjectileSimulation=True
ProjectileMovementComponent.Homing=True
ProjectileMovementComponent.ProjectileInterpolation=True
ProjectileMovementComponent.Velocity=True
ProjectileMovementComponent.PlanarMovement=True
ProjectileMovementComponent.MovementComponent=True
ProjectileMovementComponent.Tags=True
ProjectileMovementComponent.ComponentReplication=True
ProjectileMovementComponent.Activation=True
ProjectileMovementComponent.Cooking=True
ProjectileMovementComponent.Events=True

[AssetEditorSubsystem]
CleanShutdown=True
OpenAssetsAtExit=/Game/FirstPersonBP/Blueprints/FirstPersonProjectile.FirstPersonProjectile
OpenAssetsAtExit=/Game/FirstPersonBP/Blueprints/FirstPersonCharacter.FirstPersonCharacter

[ContentBrowserRecent]
MRUItem0=/Game/FirstPersonBP/Blueprints/FirstPersonCharacter
MRUItem1=/Game/FirstPersonBP/Blueprints/FirstPersonProjectile

[/Script/UnrealEd.BlueprintEditorOptions]
bHideUnrelatedNodes=False

[RootWindow]
ScreenPosition=X=320.000 Y=180.000
WindowSize=X=1280.000 Y=720.000
InitiallyMaximized=True

[SlateAdditionalLayoutConfig]
Viewport 1.LayoutType=FourPanes2x2
FourPanes2x2.Viewport 1.Percentages0=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages1=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages2=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages3=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Viewport0.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport1.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport2.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport3.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.bIsMaximized=True
FourPanes2x2.Viewport 1.MaximizedViewport=FourPanes2x2.Viewport 1.Viewport1

[Directories2]
UNR=../../../../../GAMPRG Repository/MyProject/Content/
BRUSH=../../../../../GAMPRG Repository/MyProject/Content/
FBX=../../../../../GAMPRG Repository/MyProject/Content/
FBXAnim=../../../../../GAMPRG Repository/MyProject/Content/
GenericImport=../../../../../GAMPRG Repository/MyProject/Content/
GenericExport=../../../../../GAMPRG Repository/MyProject/Content/
GenericOpen=../../../../../GAMPRG Repository/MyProject/Content/
GenericSave=../../../../../GAMPRG Repository/MyProject/Content/
MeshImportExport=../../../../../GAMPRG Repository/MyProject/Content/
WorldRoot=../../../../../GAMPRG Repository/MyProject/Content/
Level=../../../../../GAMPRG Repository/MyProject/Content/
Project=E:/Game Dev/Unreal/UE_4.25/

[ModuleFileTracking]
PakFile.TimeStamp=2021.01.18-06.16.25
PakFile.LastCompileMethod=Unknown
RSA.TimeStamp=2021.01.18-06.16.40
RSA.LastCompileMethod=Unknown
SandboxFile.TimeStamp=2021.01.18-06.16.40
SandboxFile.LastCompileMethod=Unknown
StreamingFile.TimeStamp=2021.01.18-06.16.57
StreamingFile.LastCompileMethod=Unknown
CookedIterativeFile.TimeStamp=2021.01.18-06.15.23
CookedIterativeFile.LastCompileMethod=Unknown
NetworkFile.TimeStamp=2021.01.18-06.16.21
NetworkFile.LastCompileMethod=Unknown
CoreUObject.TimeStamp=2021.01.18-06.15.26
CoreUObject.LastCompileMethod=Unknown
Engine.TimeStamp=2021.01.18-06.15.44
Engine.LastCompileMethod=Unknown
Renderer.TimeStamp=2021.01.18-06.16.39
Renderer.LastCompileMethod=Unknown
AnimGraphRuntime.TimeStamp=2021.01.18-06.15.06
AnimGraphRuntime.LastCompileMethod=Unknown
D3D11RHI.TimeStamp=2021.01.18-06.15.28
D3D11RHI.LastCompileMethod=Unknown
OpenGLDrv.TimeStamp=2021.01.18-06.16.24
OpenGLDrv.LastCompileMethod=Unknown
SlateRHIRenderer.TimeStamp=2021.01.18-06.16.54
SlateRHIRenderer.LastCompileMethod=Unknown
Landscape.TimeStamp=2021.01.18-06.16.01
Landscape.LastCompileMethod=Unknown
RenderCore.TimeStamp=2021.01.18-06.16.36
RenderCore.LastCompileMethod=Unknown
TextureCompressor.TimeStamp=2021.01.18-06.16.58
TextureCompressor.LastCompileMethod=Unknown
AudioEditor.TimeStamp=2021.01.18-06.15.09
AudioEditor.LastCompileMethod=Unknown
AnimationModifiers.TimeStamp=2021.01.18-06.15.05
AnimationModifiers.LastCompileMethod=Unknown
PropertyEditor.TimeStamp=2021.01.18-06.16.35
PropertyEditor.LastCompileMethod=Unknown
PlatformCrypto.TimeStamp=2021.01.18-06.44.36
PlatformCrypto.LastCompileMethod=Unknown
PlatformCryptoTypes.TimeStamp=2021.01.18-06.44.37
PlatformCryptoTypes.LastCompileMethod=Unknown
PlatformCryptoOpenSSL.TimeStamp=2021.01.18-06.44.37
PlatformCryptoOpenSSL.LastCompileMethod=Unknown
DesktopPlatform.TimeStamp=2021.01.18-06.15.30
DesktopPlatform.LastCompileMethod=Unknown
AISupportModule.TimeStamp=2021.01.18-06.40.05
AISupportModule.LastCompileMethod=Unknown
DatasmithContent.TimeStamp=2021.01.18-06.41.25
DatasmithContent.LastCompileMethod=Unknown
VariantManagerContent.TimeStamp=2021.01.18-06.41.49
VariantManagerContent.LastCompileMethod=Unknown
NiagaraShader.TimeStamp=2021.01.18-06.46.44
NiagaraShader.LastCompileMethod=Unknown
NiagaraVertexFactories.TimeStamp=2021.01.18-06.46.44
NiagaraVertexFactories.LastCompileMethod=Unknown
MagicLeap.TimeStamp=2021.01.18-06.47.25
MagicLeap.LastCompileMethod=Unknown
WmfMedia.TimeStamp=2021.01.18-06.47.53
WmfMedia.LastCompileMethod=Unknown
Media.TimeStamp=2021.01.18-06.16.11
Media.LastCompileMethod=Unknown
OnlineSubsystem.TimeStamp=2021.01.18-06.48.11
OnlineSubsystem.LastCompileMethod=Unknown
HTTP.TimeStamp=2021.01.18-06.15.56
HTTP.LastCompileMethod=Unknown
SSL.TimeStamp=2021.01.18-06.16.55
SSL.LastCompileMethod=Unknown
XMPP.TimeStamp=2021.01.18-06.17.16
XMPP.LastCompileMethod=Unknown
WebSockets.TimeStamp=2021.01.18-06.17.12
WebSockets.LastCompileMethod=Unknown
OnlineSubsystemNULL.TimeStamp=2021.01.18-06.48.21
OnlineSubsystemNULL.LastCompileMethod=Unknown
Sockets.TimeStamp=2021.01.18-06.16.54
Sockets.LastCompileMethod=Unknown
OnlineSubsystemUtils.TimeStamp=2021.01.18-06.48.25
OnlineSubsystemUtils.LastCompileMethod=Unknown
OnlineBlueprintSupport.TimeStamp=2021.01.18-06.48.25
OnlineBlueprintSupport.LastCompileMethod=Unknown
LauncherChunkInstaller.TimeStamp=2021.01.18-06.48.32
LauncherChunkInstaller.LastCompileMethod=Unknown
ExampleDeviceProfileSelector.TimeStamp=2021.01.18-06.49.06
ExampleDeviceProfileSelector.LastCompileMethod=Unknown
OculusHMD.TimeStamp=2021.01.18-06.51.14
OculusHMD.LastCompileMethod=Unknown
SteamVR.TimeStamp=2021.01.18-06.51.37
SteamVR.LastCompileMethod=Unknown
SteamVRInput.TimeStamp=2021.01.18-06.51.37
SteamVRInput.LastCompileMethod=Unknown
SteamVRInputDevice.TimeStamp=2021.01.18-06.51.37
SteamVRInputDevice.LastCompileMethod=Unknown
WindowsPlatformFeatures.TimeStamp=2021.01.18-06.17.13
WindowsPlatformFeatures.LastCompileMethod=Unknown
GameplayMediaEncoder.TimeStamp=2021.01.18-06.15.47
GameplayMediaEncoder.LastCompileMethod=Unknown
AVEncoder.TimeStamp=2021.01.18-06.15.12
AVEncoder.LastCompileMethod=Unknown
Chaos.TimeStamp=2021.01.18-06.15.17
Chaos.LastCompileMethod=Unknown
ChaosSolvers.TimeStamp=2021.01.18-06.15.17
ChaosSolvers.LastCompileMethod=Unknown
FieldSystemEngine.TimeStamp=2021.01.18-06.15.45
FieldSystemEngine.LastCompileMethod=Unknown
PhysXCooking.TimeStamp=2021.01.18-06.16.29
PhysXCooking.LastCompileMethod=Unknown
DirectoryWatcher.TimeStamp=2021.01.18-06.15.32
DirectoryWatcher.LastCompileMethod=Unknown
Settings.TimeStamp=2021.01.18-06.16.46
Settings.LastCompileMethod=Unknown
InputCore.TimeStamp=2021.01.18-06.15.57
InputCore.LastCompileMethod=Unknown
TargetPlatform.TimeStamp=2021.01.18-06.16.57
TargetPlatform.LastCompileMethod=Unknown
AllDesktopTargetPlatform.TimeStamp=2021.01.18-06.15.04
AllDesktopTargetPlatform.LastCompileMethod=Unknown
AndroidTargetPlatform.TimeStamp=2021.01.18-06.14.21
AndroidTargetPlatform.LastCompileMethod=Unknown
IOSTargetPlatform.TimeStamp=2021.01.18-06.14.44
IOSTargetPlatform.LastCompileMethod=Unknown
Messaging.TimeStamp=2021.01.18-06.16.16
Messaging.LastCompileMethod=Unknown
LinuxTargetPlatform.TimeStamp=2021.01.18-06.14.46
LinuxTargetPlatform.LastCompileMethod=Unknown
LinuxNoEditorTargetPlatform.TimeStamp=2021.01.18-06.14.46
LinuxNoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxClientTargetPlatform.TimeStamp=2021.01.18-06.14.46
LinuxClientTargetPlatform.LastCompileMethod=Unknown
LinuxServerTargetPlatform.TimeStamp=2021.01.18-06.14.46
LinuxServerTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64NoEditorTargetPlatform.TimeStamp=2021.01.18-06.14.46
LinuxAArch64NoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64ClientTargetPlatform.TimeStamp=2021.01.18-06.14.46
LinuxAArch64ClientTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64ServerTargetPlatform.TimeStamp=2021.01.18-06.14.46
LinuxAArch64ServerTargetPlatform.LastCompileMethod=Unknown
LuminTargetPlatform.TimeStamp=2021.01.18-06.14.52
LuminTargetPlatform.LastCompileMethod=Unknown
TVOSTargetPlatform.TimeStamp=2021.01.18-06.14.44
TVOSTargetPlatform.LastCompileMethod=Unknown
WindowsNoEditorTargetPlatform.TimeStamp=2021.01.18-06.17.13
WindowsNoEditorTargetPlatform.LastCompileMethod=Unknown
WindowsTargetPlatform.TimeStamp=2021.01.18-06.17.14
WindowsTargetPlatform.LastCompileMethod=Unknown
WindowsClientTargetPlatform.TimeStamp=2021.01.18-06.17.13
WindowsClientTargetPlatform.LastCompileMethod=Unknown
WindowsServerTargetPlatform.TimeStamp=2021.01.18-06.17.14
WindowsServerTargetPlatform.LastCompileMethod=Unknown
AudioFormatADPCM.TimeStamp=2021.01.18-06.15.09
AudioFormatADPCM.LastCompileMethod=Unknown
AudioFormatOgg.TimeStamp=2021.01.18-06.15.09
AudioFormatOgg.LastCompileMethod=Unknown
AudioFormatOpus.TimeStamp=2021.01.18-06.15.09
AudioFormatOpus.LastCompileMethod=Unknown
TextureFormatAndroid.TimeStamp=2021.01.18-06.16.59
TextureFormatAndroid.LastCompileMethod=Unknown
TextureFormatASTC.TimeStamp=2021.01.18-06.16.59
TextureFormatASTC.LastCompileMethod=Unknown
ImageWrapper.TimeStamp=2021.01.18-06.15.57
ImageWrapper.LastCompileMethod=Unknown
TextureFormatIntelISPCTexComp.TimeStamp=2021.01.18-06.16.59
TextureFormatIntelISPCTexComp.LastCompileMethod=Unknown
TextureFormatDXT.TimeStamp=2021.01.18-06.16.59
TextureFormatDXT.LastCompileMethod=Unknown
TextureFormatPVR.TimeStamp=2021.01.18-06.16.59
TextureFormatPVR.LastCompileMethod=Unknown
TextureFormatUncompressed.TimeStamp=2021.01.18-06.16.59
TextureFormatUncompressed.LastCompileMethod=Unknown
MetalShaderFormat.TimeStamp=2021.01.18-06.16.16
MetalShaderFormat.LastCompileMethod=Unknown
ShaderFormatD3D.TimeStamp=2021.01.18-06.16.46
ShaderFormatD3D.LastCompileMethod=Unknown
ShaderFormatOpenGL.TimeStamp=2021.01.18-06.16.47
ShaderFormatOpenGL.LastCompileMethod=Unknown
ShaderFormatVectorVM.TimeStamp=2021.01.18-06.16.47
ShaderFormatVectorVM.LastCompileMethod=Unknown
VulkanShaderFormat.TimeStamp=2021.01.18-06.17.12
VulkanShaderFormat.LastCompileMethod=Unknown
XGEController.TimeStamp=2021.01.18-06.17.16
XGEController.LastCompileMethod=Unknown
DerivedDataCache.TimeStamp=2021.01.18-06.15.30
DerivedDataCache.LastCompileMethod=Unknown
NullInstallBundleManager.TimeStamp=2021.01.18-06.16.22
NullInstallBundleManager.LastCompileMethod=Unknown
AssetRegistry.TimeStamp=2021.01.18-06.15.07
AssetRegistry.LastCompileMethod=Unknown
MeshUtilities.TimeStamp=2021.01.18-06.16.15
MeshUtilities.LastCompileMethod=Unknown
MaterialBaking.TimeStamp=2021.01.18-06.16.09
MaterialBaking.LastCompileMethod=Unknown
MeshMergeUtilities.TimeStamp=2021.01.18-06.16.14
MeshMergeUtilities.LastCompileMethod=Unknown
MeshReductionInterface.TimeStamp=2021.01.18-06.16.15
MeshReductionInterface.LastCompileMethod=Unknown
QuadricMeshReduction.TimeStamp=2021.01.18-06.16.35
QuadricMeshReduction.LastCompileMethod=Unknown
ProxyLODMeshReduction.TimeStamp=2021.01.18-06.44.37
ProxyLODMeshReduction.LastCompileMethod=Unknown
SkeletalMeshReduction.TimeStamp=2021.01.18-06.45.11
SkeletalMeshReduction.LastCompileMethod=Unknown
MeshBoneReduction.TimeStamp=2021.01.18-06.16.13
MeshBoneReduction.LastCompileMethod=Unknown
MeshBuilder.TimeStamp=2021.01.18-06.16.13
MeshBuilder.LastCompileMethod=Unknown
KismetCompiler.TimeStamp=2021.01.18-06.16.00
KismetCompiler.LastCompileMethod=Unknown
MovieSceneTools.TimeStamp=2021.01.18-06.16.19
MovieSceneTools.LastCompileMethod=Unknown
Sequencer.TimeStamp=2021.01.18-06.16.44
Sequencer.LastCompileMethod=Unknown
EditorStyle.TimeStamp=2021.01.18-06.15.34
EditorStyle.LastCompileMethod=Unknown
CurveEditor.TimeStamp=2021.01.18-06.15.27
CurveEditor.LastCompileMethod=Unknown
Core.TimeStamp=2021.01.18-06.15.25
Core.LastCompileMethod=Unknown
Networking.TimeStamp=2021.01.18-06.16.22
Networking.LastCompileMethod=Unknown
XAudio2.TimeStamp=2021.01.18-06.17.15
XAudio2.LastCompileMethod=Unknown
HeadMountedDisplay.TimeStamp=2021.01.18-06.15.52
HeadMountedDisplay.LastCompileMethod=Unknown
SourceCodeAccess.TimeStamp=2021.01.18-06.16.54
SourceCodeAccess.LastCompileMethod=Unknown
MRMesh.TimeStamp=2021.01.18-06.16.20
MRMesh.LastCompileMethod=Unknown
UnrealEd.TimeStamp=2021.01.18-06.17.08
UnrealEd.LastCompileMethod=Unknown
LandscapeEditorUtilities.TimeStamp=2021.01.18-06.16.03
LandscapeEditorUtilities.LastCompileMethod=Unknown
SlateCore.TimeStamp=2021.01.18-06.16.53
SlateCore.LastCompileMethod=Unknown
Slate.TimeStamp=2021.01.18-06.16.51
Slate.LastCompileMethod=Unknown
SlateReflector.TimeStamp=2021.01.18-06.16.54
SlateReflector.LastCompileMethod=Unknown
UMG.TimeStamp=2021.01.18-06.17.03
UMG.LastCompileMethod=Unknown
UMGEditor.TimeStamp=2021.01.18-06.17.04
UMGEditor.LastCompileMethod=Unknown
AssetTools.TimeStamp=2021.01.18-06.15.07
AssetTools.LastCompileMethod=Unknown
MaterialEditor.TimeStamp=2021.01.18-06.16.09
MaterialEditor.LastCompileMethod=Unknown
ContentBrowser.TimeStamp=2021.01.18-06.15.22
ContentBrowser.LastCompileMethod=Unknown
WorkspaceMenuStructure.TimeStamp=2021.01.18-06.17.14
WorkspaceMenuStructure.LastCompileMethod=Unknown
MessageLog.TimeStamp=2021.01.18-06.16.15
MessageLog.LastCompileMethod=Unknown
CollisionAnalyzer.TimeStamp=2021.01.18-06.15.20
CollisionAnalyzer.LastCompileMethod=Unknown
FunctionalTesting.TimeStamp=2021.01.18-06.15.47
FunctionalTesting.LastCompileMethod=Unknown
BehaviorTreeEditor.TimeStamp=2021.01.18-06.15.13
BehaviorTreeEditor.LastCompileMethod=Unknown
GameplayTasksEditor.TimeStamp=2021.01.18-06.15.47
GameplayTasksEditor.LastCompileMethod=Unknown
StringTableEditor.TimeStamp=2021.01.18-06.16.57
StringTableEditor.LastCompileMethod=Unknown
VREditor.TimeStamp=2021.01.18-06.17.11
VREditor.LastCompileMethod=Unknown
Overlay.TimeStamp=2021.01.18-06.16.24
Overlay.LastCompileMethod=Unknown
OverlayEditor.TimeStamp=2021.01.18-06.16.24
OverlayEditor.LastCompileMethod=Unknown
MediaAssets.TimeStamp=2021.01.18-06.16.11
MediaAssets.LastCompileMethod=Unknown
ClothingSystemRuntimeNv.TimeStamp=2021.01.18-06.15.20
ClothingSystemRuntimeNv.LastCompileMethod=Unknown
ClothingSystemEditor.TimeStamp=2021.01.18-06.15.19
ClothingSystemEditor.LastCompileMethod=Unknown
PacketHandler.TimeStamp=2021.01.18-06.16.25
PacketHandler.LastCompileMethod=Unknown
NetworkReplayStreaming.TimeStamp=2021.01.18-06.16.22
NetworkReplayStreaming.LastCompileMethod=Unknown
WebMMoviePlayer.TimeStamp=2021.01.18-06.51.46
WebMMoviePlayer.LastCompileMethod=Unknown
WindowsMoviePlayer.TimeStamp=2021.01.18-06.51.49
WindowsMoviePlayer.LastCompileMethod=Unknown
Paper2D.TimeStamp=2021.01.18-06.40.02
Paper2D.LastCompileMethod=Unknown
LightPropagationVolumeRuntime.TimeStamp=2021.01.18-06.40.15
LightPropagationVolumeRuntime.LastCompileMethod=Unknown
AnimationSharing.TimeStamp=2021.01.18-06.40.37
AnimationSharing.LastCompileMethod=Unknown
AssetManagerEditor.TimeStamp=2021.01.18-06.40.52
AssetManagerEditor.LastCompileMethod=Unknown
TreeMap.TimeStamp=2021.01.18-06.17.02
TreeMap.LastCompileMethod=Unknown
ToolMenus.TimeStamp=2021.01.18-06.16.59
ToolMenus.LastCompileMethod=Unknown
LevelEditor.TimeStamp=2021.01.18-06.16.05
LevelEditor.LastCompileMethod=Unknown
MainFrame.TimeStamp=2021.01.18-06.16.09
MainFrame.LastCompileMethod=Unknown
HotReload.TimeStamp=2021.01.18-06.15.52
HotReload.LastCompileMethod=Unknown
CommonMenuExtensions.TimeStamp=2021.01.18-06.15.21
CommonMenuExtensions.LastCompileMethod=Unknown
PixelInspectorModule.TimeStamp=2021.01.18-06.16.30
PixelInspectorModule.LastCompileMethod=Unknown
DataValidation.TimeStamp=2021.01.18-06.40.54
DataValidation.LastCompileMethod=Unknown
FacialAnimation.TimeStamp=2021.01.18-06.40.54
FacialAnimation.LastCompileMethod=Unknown
FacialAnimationEditor.TimeStamp=2021.01.18-06.40.54
FacialAnimationEditor.LastCompileMethod=Unknown
GameplayTagsEditor.TimeStamp=2021.01.18-06.40.54
GameplayTagsEditor.LastCompileMethod=Unknown
NiagaraCore.TimeStamp=2021.01.18-06.46.43
NiagaraCore.LastCompileMethod=Unknown
Niagara.TimeStamp=2021.01.18-06.46.43
Niagara.LastCompileMethod=Unknown
NiagaraEditor.TimeStamp=2021.01.18-06.46.44
NiagaraEditor.LastCompileMethod=Unknown
SignalProcessing.TimeStamp=2021.01.18-06.16.50
SignalProcessing.LastCompileMethod=Unknown
NiagaraAnimNotifies.TimeStamp=2021.01.18-06.46.43
NiagaraAnimNotifies.LastCompileMethod=Unknown
MagicLeapAR.TimeStamp=2021.01.18-06.47.25
MagicLeapAR.LastCompileMethod=Unknown
AugmentedReality.TimeStamp=2021.01.18-06.15.10
AugmentedReality.LastCompileMethod=Unknown
MagicLeapARPinImpl.TimeStamp=2021.01.18-06.47.25
MagicLeapARPinImpl.LastCompileMethod=Unknown
MagicLeapController.TimeStamp=2021.01.18-06.47.25
MagicLeapController.LastCompileMethod=Unknown
MagicLeapEyeTracker.TimeStamp=2021.01.18-06.47.25
MagicLeapEyeTracker.LastCompileMethod=Unknown
MagicLeapHandTracking.TimeStamp=2021.01.18-06.47.25
MagicLeapHandTracking.LastCompileMethod=Unknown
MagicLeapIdentity.TimeStamp=2021.01.18-06.47.25
MagicLeapIdentity.LastCompileMethod=Unknown
MagicLeapImageTracker.TimeStamp=2021.01.18-06.47.25
MagicLeapImageTracker.LastCompileMethod=Unknown
MagicLeapPlanes.TimeStamp=2021.01.18-06.47.25
MagicLeapPlanes.LastCompileMethod=Unknown
MagicLeapPrivileges.TimeStamp=2021.01.18-06.47.26
MagicLeapPrivileges.LastCompileMethod=Unknown
MagicLeapSecureStorage.TimeStamp=2021.01.18-06.47.26
MagicLeapSecureStorage.LastCompileMethod=Unknown
MagicLeapHandMeshing.TimeStamp=2021.01.18-06.47.25
MagicLeapHandMeshing.LastCompileMethod=Unknown
MagicLeapARPin.TimeStamp=2021.01.18-06.47.31
MagicLeapARPin.LastCompileMethod=Unknown
TcpMessaging.TimeStamp=2021.01.18-06.47.53
TcpMessaging.LastCompileMethod=Unknown
UdpMessaging.TimeStamp=2021.01.18-06.47.56
UdpMessaging.LastCompileMethod=Unknown
ActorSequence.TimeStamp=2021.01.18-06.47.56
ActorSequence.LastCompileMethod=Unknown
LocationServicesBPLibrary.TimeStamp=2021.01.18-06.50.27
LocationServicesBPLibrary.LastCompileMethod=Unknown
PhysXVehicles.TimeStamp=2021.01.18-06.51.18
PhysXVehicles.LastCompileMethod=Unknown
PhysXVehiclesEditor.TimeStamp=2021.01.18-06.51.18
PhysXVehiclesEditor.LastCompileMethod=Unknown
RuntimePhysXCooking.TimeStamp=2021.01.18-06.51.31
RuntimePhysXCooking.LastCompileMethod=Unknown
SignificanceManager.TimeStamp=2021.01.18-06.51.31
SignificanceManager.LastCompileMethod=Unknown
SoundFields.TimeStamp=2021.01.18-06.51.31
SoundFields.LastCompileMethod=Unknown
Paper2DEditor.TimeStamp=2021.01.18-06.40.02
Paper2DEditor.LastCompileMethod=Unknown
PaperSpriteSheetImporter.TimeStamp=2021.01.18-06.40.02
PaperSpriteSheetImporter.LastCompileMethod=Unknown
PaperTiledImporter.TimeStamp=2021.01.18-06.40.02
PaperTiledImporter.LastCompileMethod=Unknown
LightPropagationVolumeEditor.TimeStamp=2021.01.18-06.40.15
LightPropagationVolumeEditor.LastCompileMethod=Unknown
ActorLayerUtilities.TimeStamp=2021.01.18-06.40.35
ActorLayerUtilities.LastCompileMethod=Unknown
ActorLayerUtilitiesEditor.TimeStamp=2021.01.18-06.40.35
ActorLayerUtilitiesEditor.LastCompileMethod=Unknown
AnimationSharingEd.TimeStamp=2021.01.18-06.40.37
AnimationSharingEd.LastCompileMethod=Unknown
CLionSourceCodeAccess.TimeStamp=2021.01.18-06.40.37
CLionSourceCodeAccess.LastCompileMethod=Unknown
GitSourceControl.TimeStamp=2021.01.18-06.40.48
GitSourceControl.LastCompileMethod=Unknown
SourceControl.TimeStamp=2021.01.18-06.16.54
SourceControl.LastCompileMethod=Unknown
PerforceSourceControl.TimeStamp=2021.01.18-06.40.52
PerforceSourceControl.LastCompileMethod=Unknown
PlasticSourceControl.TimeStamp=2021.01.18-06.40.52
PlasticSourceControl.LastCompileMethod=Unknown
RiderSourceCodeAccess.TimeStamp=2021.01.18-06.40.52
RiderSourceCodeAccess.LastCompileMethod=Unknown
SubversionSourceControl.TimeStamp=2021.01.18-06.40.52
SubversionSourceControl.LastCompileMethod=Unknown
UObjectPlugin.TimeStamp=2021.01.18-06.40.52
UObjectPlugin.LastCompileMethod=Unknown
VisualStudioCodeSourceCodeAccess.TimeStamp=2021.01.18-06.40.52
VisualStudioCodeSourceCodeAccess.LastCompileMethod=Unknown
VisualStudioSourceCodeAccess.TimeStamp=2021.01.18-06.40.52
VisualStudioSourceCodeAccess.LastCompileMethod=Unknown
CryptoKeys.TimeStamp=2021.01.18-06.40.52
CryptoKeys.LastCompileMethod=Unknown
CryptoKeysOpenSSL.TimeStamp=2021.01.18-06.40.53
CryptoKeysOpenSSL.LastCompileMethod=Unknown
CurveEditorTools.TimeStamp=2021.01.18-06.40.54
CurveEditorTools.LastCompileMethod=Unknown
EditorScriptingUtilities.TimeStamp=2021.01.18-06.40.54
EditorScriptingUtilities.LastCompileMethod=Unknown
MaterialAnalyzer.TimeStamp=2021.01.18-06.40.57
MaterialAnalyzer.LastCompileMethod=Unknown
MobileLauncherProfileWizard.TimeStamp=2021.01.18-06.41.04
MobileLauncherProfileWizard.LastCompileMethod=Unknown
PluginBrowser.TimeStamp=2021.01.18-06.41.04
PluginBrowser.LastCompileMethod=Unknown
SpeedTreeImporter.TimeStamp=2021.01.18-06.41.04
SpeedTreeImporter.LastCompileMethod=Unknown
DatasmithContentEditor.TimeStamp=2021.01.18-06.41.25
DatasmithContentEditor.LastCompileMethod=Unknown
VariantManagerContentEditor.TimeStamp=2021.01.18-06.41.49
VariantManagerContentEditor.LastCompileMethod=Unknown
AlembicImporter.TimeStamp=2021.01.18-06.41.51
AlembicImporter.LastCompileMethod=Unknown
AlembicLibrary.TimeStamp=2021.01.18-06.41.51
AlembicLibrary.LastCompileMethod=Unknown
GeometryCache.TimeStamp=2021.01.18-06.43.47
GeometryCache.LastCompileMethod=Unknown
GeometryCacheEd.TimeStamp=2021.01.18-06.43.47
GeometryCacheEd.LastCompileMethod=Unknown
AutomationUtils.TimeStamp=2021.01.18-06.42.47
AutomationUtils.LastCompileMethod=Unknown
AutomationUtilsEditor.TimeStamp=2021.01.18-06.42.47
AutomationUtilsEditor.LastCompileMethod=Unknown
BackChannel.TimeStamp=2021.01.18-06.42.47
BackChannel.LastCompileMethod=Unknown
ChaosCloth.TimeStamp=2021.01.18-06.43.03
ChaosCloth.LastCompileMethod=Unknown
ChaosClothEditor.TimeStamp=2021.01.18-06.43.08
ChaosClothEditor.LastCompileMethod=Unknown
FractureEditor.TimeStamp=2021.01.18-06.43.08
FractureEditor.LastCompileMethod=Unknown
ChaosNiagara.TimeStamp=2021.01.18-06.43.08
ChaosNiagara.LastCompileMethod=Unknown
ChaosSolverEditor.TimeStamp=2021.01.18-06.43.08
ChaosSolverEditor.LastCompileMethod=Unknown
GeometryCacheSequencer.TimeStamp=2021.01.18-06.43.47
GeometryCacheSequencer.LastCompileMethod=Unknown
GeometryCacheTracks.TimeStamp=2021.01.18-06.43.49
GeometryCacheTracks.LastCompileMethod=Unknown
GeometryCollectionEditor.TimeStamp=2021.01.18-06.43.51
GeometryCollectionEditor.LastCompileMethod=Unknown
GeometryCollectionTracks.TimeStamp=2021.01.18-06.43.51
GeometryCollectionTracks.LastCompileMethod=Unknown
GeometryCollectionSequencer.TimeStamp=2021.01.18-06.43.51
GeometryCollectionSequencer.LastCompileMethod=Unknown
GeometricObjects.TimeStamp=2021.01.18-06.43.51
GeometricObjects.LastCompileMethod=Unknown
GeometryAlgorithms.TimeStamp=2021.01.18-06.43.51
GeometryAlgorithms.LastCompileMethod=Unknown
DynamicMesh.TimeStamp=2021.01.18-06.43.51
DynamicMesh.LastCompileMethod=Unknown
MeshConversion.TimeStamp=2021.01.18-06.43.52
MeshConversion.LastCompileMethod=Unknown
MeshSolverUtilities.TimeStamp=2021.01.18-06.43.52
MeshSolverUtilities.LastCompileMethod=Unknown
NiagaraEditorWidgets.TimeStamp=2021.01.18-06.46.44
NiagaraEditorWidgets.LastCompileMethod=Unknown
MagicLeapAudio.TimeStamp=2021.01.18-06.47.25
MagicLeapAudio.LastCompileMethod=Unknown
MagicLeapHelperOpenGL.TimeStamp=2021.01.18-06.47.25
MagicLeapHelperOpenGL.LastCompileMethod=Unknown
MagicLeapHelperVulkan.TimeStamp=2021.01.18-06.47.25
MagicLeapHelperVulkan.LastCompileMethod=Unknown
MagicLeapLightEstimation.TimeStamp=2021.01.18-06.47.29
MagicLeapLightEstimation.LastCompileMethod=Unknown
MagicLeapSharedWorld.TimeStamp=2021.01.18-06.47.31
MagicLeapSharedWorld.LastCompileMethod=Unknown
ImgMedia.TimeStamp=2021.01.18-06.47.38
ImgMedia.LastCompileMethod=Unknown
MediaCompositing.TimeStamp=2021.01.18-06.47.39
MediaCompositing.LastCompileMethod=Unknown
MeshPaintEditorMode.TimeStamp=2021.01.18-06.47.53
MeshPaintEditorMode.LastCompileMethod=Unknown
MeshPaintingToolset.TimeStamp=2021.01.18-06.47.53
MeshPaintingToolset.LastCompileMethod=Unknown
MovieRenderPipelineCore.TimeStamp=2021.01.18-06.47.59
MovieRenderPipelineCore.LastCompileMethod=Unknown
ImageWriteQueue.TimeStamp=2021.01.18-06.15.57
ImageWriteQueue.LastCompileMethod=Unknown
MovieRenderPipelineSettings.TimeStamp=2021.01.18-06.47.59
MovieRenderPipelineSettings.LastCompileMethod=Unknown
MovieRenderPipelineRenderPasses.TimeStamp=2021.01.18-06.47.59
MovieRenderPipelineRenderPasses.LastCompileMethod=Unknown
MovieRenderPipelineEditor.TimeStamp=2021.01.18-06.47.59
MovieRenderPipelineEditor.LastCompileMethod=Unknown
TemplateSequence.TimeStamp=2021.01.18-06.47.59
TemplateSequence.LastCompileMethod=Unknown
NetcodeUnitTest.TimeStamp=2021.01.18-06.48.00
NetcodeUnitTest.LastCompileMethod=Unknown
NUTUnrealEngine4.TimeStamp=2021.01.18-06.48.01
NUTUnrealEngine4.LastCompileMethod=Unknown
AndroidPermission.TimeStamp=2021.01.18-06.48.38
AndroidPermission.LastCompileMethod=Unknown
AppleImageUtils.TimeStamp=2021.01.18-06.48.40
AppleImageUtils.LastCompileMethod=Unknown
AppleImageUtilsBlueprintSupport.TimeStamp=2021.01.18-06.48.40
AppleImageUtilsBlueprintSupport.LastCompileMethod=Unknown
ArchVisCharacter.TimeStamp=2021.01.18-06.48.49
ArchVisCharacter.LastCompileMethod=Unknown
AssetTags.TimeStamp=2021.01.18-06.48.49
AssetTags.LastCompileMethod=Unknown
AudioCapture.TimeStamp=2021.01.18-06.48.49
AudioCapture.LastCompileMethod=Unknown
AudioCaptureRtAudio.TimeStamp=2021.01.18-06.15.09
AudioCaptureRtAudio.LastCompileMethod=Unknown
CableComponent.TimeStamp=2021.01.18-06.48.54
CableComponent.LastCompileMethod=Unknown
CustomMeshComponent.TimeStamp=2021.01.18-06.48.54
CustomMeshComponent.LastCompileMethod=Unknown
EditableMesh.TimeStamp=2021.01.18-06.49.03
EditableMesh.LastCompileMethod=Unknown
GooglePAD.TimeStamp=2021.01.18-06.49.27
GooglePAD.LastCompileMethod=Unknown
MobilePatchingUtils.TimeStamp=2021.01.18-06.50.29
MobilePatchingUtils.LastCompileMethod=Unknown
OculusInput.TimeStamp=2021.01.18-06.51.14
OculusInput.LastCompileMethod=Unknown
OculusEditor.TimeStamp=2021.01.18-06.51.14
OculusEditor.LastCompileMethod=Unknown
ProceduralMeshComponent.TimeStamp=2021.01.18-06.51.20
ProceduralMeshComponent.LastCompileMethod=Unknown
ProceduralMeshComponentEditor.TimeStamp=2021.01.18-06.51.20
ProceduralMeshComponentEditor.LastCompileMethod=Unknown
Synthesis.TimeStamp=2021.01.18-06.51.39
Synthesis.LastCompileMethod=Unknown
SynthesisEditor.TimeStamp=2021.01.18-06.51.39
SynthesisEditor.LastCompileMethod=Unknown
ScreenshotTools.TimeStamp=2021.01.18-06.51.50
ScreenshotTools.LastCompileMethod=Unknown
TaskGraph.TimeStamp=2021.01.18-06.16.57
TaskGraph.LastCompileMethod=Unknown
ProfilerService.TimeStamp=2021.01.18-06.16.32
ProfilerService.LastCompileMethod=Unknown
AIModule.TimeStamp=2021.01.18-06.15.04
AIModule.LastCompileMethod=Unknown
NavigationSystem.TimeStamp=2021.01.18-06.16.20
NavigationSystem.LastCompileMethod=Unknown
AITestSuite.TimeStamp=2021.01.18-06.15.04
AITestSuite.LastCompileMethod=Unknown
GameplayDebugger.TimeStamp=2021.01.18-06.15.47
GameplayDebugger.LastCompileMethod=Unknown
AudioMixerXAudio2.TimeStamp=2021.01.18-06.15.09
AudioMixerXAudio2.LastCompileMethod=Unknown
AudioMixerCore.TimeStamp=2021.01.18-06.15.09
AudioMixerCore.LastCompileMethod=Unknown
MessagingRpc.TimeStamp=2021.01.18-06.16.16
MessagingRpc.LastCompileMethod=Unknown
PortalRpc.TimeStamp=2021.01.18-06.16.31
PortalRpc.LastCompileMethod=Unknown
PortalServices.TimeStamp=2021.01.18-06.16.31
PortalServices.LastCompileMethod=Unknown
AnalyticsET.TimeStamp=2021.01.18-06.15.04
AnalyticsET.LastCompileMethod=Unknown
LauncherPlatform.TimeStamp=2021.01.18-06.16.03
LauncherPlatform.LastCompileMethod=Unknown
StreamingPauseRendering.TimeStamp=2021.01.18-06.16.57
StreamingPauseRendering.LastCompileMethod=Unknown
MovieScene.TimeStamp=2021.01.18-06.16.18
MovieScene.LastCompileMethod=Unknown
MovieSceneTracks.TimeStamp=2021.01.18-06.16.20
MovieSceneTracks.LastCompileMethod=Unknown
LevelSequence.TimeStamp=2021.01.18-06.16.05
LevelSequence.LastCompileMethod=Unknown
LiveCoding.TimeStamp=2021.01.18-06.16.06
LiveCoding.LastCompileMethod=Unknown
Documentation.TimeStamp=2021.01.18-06.15.33
Documentation.LastCompileMethod=Unknown
GammaUI.TimeStamp=2021.01.18-06.15.48
GammaUI.LastCompileMethod=Unknown
OutputLog.TimeStamp=2021.01.18-06.16.24
OutputLog.LastCompileMethod=Unknown
ModuleUI.TimeStamp=2021.01.18-06.16.18
ModuleUI.LastCompileMethod=Unknown
Toolbox.TimeStamp=2021.01.18-06.16.59
Toolbox.LastCompileMethod=Unknown
ClassViewer.TimeStamp=2021.01.18-06.15.18
ClassViewer.LastCompileMethod=Unknown
StructViewer.TimeStamp=2021.01.18-06.16.57
StructViewer.LastCompileMethod=Unknown
GraphEditor.TimeStamp=2021.01.18-06.15.51
GraphEditor.LastCompileMethod=Unknown
Kismet.TimeStamp=2021.01.18-06.16.00
Kismet.LastCompileMethod=Unknown
KismetWidgets.TimeStamp=2021.01.18-06.16.01
KismetWidgets.LastCompileMethod=Unknown
Persona.TimeStamp=2021.01.18-06.16.26
Persona.LastCompileMethod=Unknown
AnimGraph.TimeStamp=2021.01.18-06.15.06
AnimGraph.LastCompileMethod=Unknown
AdvancedPreviewScene.TimeStamp=2021.01.18-06.15.02
AdvancedPreviewScene.LastCompileMethod=Unknown
AnimationBlueprintEditor.TimeStamp=2021.01.18-06.15.04
AnimationBlueprintEditor.LastCompileMethod=Unknown
PackagesDialog.TimeStamp=2021.01.18-06.16.25
PackagesDialog.LastCompileMethod=Unknown
DetailCustomizations.TimeStamp=2021.01.18-06.15.31
DetailCustomizations.LastCompileMethod=Unknown
ComponentVisualizers.TimeStamp=2021.01.18-06.15.21
ComponentVisualizers.LastCompileMethod=Unknown
Layers.TimeStamp=2021.01.18-06.16.04
Layers.LastCompileMethod=Unknown
AutomationWindow.TimeStamp=2021.01.18-06.15.12
AutomationWindow.LastCompileMethod=Unknown
AutomationController.TimeStamp=2021.01.18-06.15.12
AutomationController.LastCompileMethod=Unknown
DeviceManager.TimeStamp=2021.01.18-06.15.31
DeviceManager.LastCompileMethod=Unknown
TargetDeviceServices.TimeStamp=2021.01.18-06.16.57
TargetDeviceServices.LastCompileMethod=Unknown
ProfilerClient.TimeStamp=2021.01.18-06.16.32
ProfilerClient.LastCompileMethod=Unknown
SessionFrontend.TimeStamp=2021.01.18-06.16.46
SessionFrontend.LastCompileMethod=Unknown
ProjectLauncher.TimeStamp=2021.01.18-06.16.33
ProjectLauncher.LastCompileMethod=Unknown
SettingsEditor.TimeStamp=2021.01.18-06.16.46
SettingsEditor.LastCompileMethod=Unknown
EditorSettingsViewer.TimeStamp=2021.01.18-06.15.34
EditorSettingsViewer.LastCompileMethod=Unknown
ProjectSettingsViewer.TimeStamp=2021.01.18-06.16.33
ProjectSettingsViewer.LastCompileMethod=Unknown
ProjectTargetPlatformEditor.TimeStamp=2021.01.18-06.16.34
ProjectTargetPlatformEditor.LastCompileMethod=Unknown
Blutility.TimeStamp=2021.01.18-06.15.15
Blutility.LastCompileMethod=Unknown
XmlParser.TimeStamp=2021.01.18-06.17.16
XmlParser.LastCompileMethod=Unknown
UndoHistory.TimeStamp=2021.01.18-06.17.04
UndoHistory.LastCompileMethod=Unknown
DeviceProfileEditor.TimeStamp=2021.01.18-06.15.32
DeviceProfileEditor.LastCompileMethod=Unknown
HardwareTargeting.TimeStamp=2021.01.18-06.15.51
HardwareTargeting.LastCompileMethod=Unknown
LocalizationDashboard.TimeStamp=2021.01.18-06.16.07
LocalizationDashboard.LastCompileMethod=Unknown
LocalizationService.TimeStamp=2021.01.18-06.16.07
LocalizationService.LastCompileMethod=Unknown
MergeActors.TimeStamp=2021.01.18-06.16.13
MergeActors.LastCompileMethod=Unknown
InputBindingEditor.TimeStamp=2021.01.18-06.15.57
InputBindingEditor.LastCompileMethod=Unknown
TimeManagementEditor.TimeStamp=2021.01.18-06.16.59
TimeManagementEditor.LastCompileMethod=Unknown
EditorInteractiveToolsFramework.TimeStamp=2021.01.18-06.15.33
EditorInteractiveToolsFramework.LastCompileMethod=Unknown
TraceInsights.TimeStamp=2021.01.18-06.17.01
TraceInsights.LastCompileMethod=Unknown
TraceServices.TimeStamp=2021.01.18-06.17.02
TraceServices.LastCompileMethod=Unknown
AndroidRuntimeSettings.TimeStamp=2021.01.18-06.14.21
AndroidRuntimeSettings.LastCompileMethod=Unknown
IOSRuntimeSettings.TimeStamp=2021.01.18-06.14.44
IOSRuntimeSettings.LastCompileMethod=Unknown
LuminRuntimeSettings.TimeStamp=2021.01.18-06.14.52
LuminRuntimeSettings.LastCompileMethod=Unknown
WindowsPlatformEditor.TimeStamp=2021.01.18-06.17.13
WindowsPlatformEditor.LastCompileMethod=Unknown
AndroidPlatformEditor.TimeStamp=2021.01.18-06.14.21
AndroidPlatformEditor.LastCompileMethod=Unknown
AndroidDeviceDetection.TimeStamp=2021.01.18-06.14.21
AndroidDeviceDetection.LastCompileMethod=Unknown
IOSPlatformEditor.TimeStamp=2021.01.18-06.14.44
IOSPlatformEditor.LastCompileMethod=Unknown
LuminPlatformEditor.TimeStamp=2021.01.18-06.14.51
LuminPlatformEditor.LastCompileMethod=Unknown
IntroTutorials.TimeStamp=2021.01.18-06.15.57
IntroTutorials.LastCompileMethod=Unknown
GameProjectGeneration.TimeStamp=2021.01.18-06.15.48
GameProjectGeneration.LastCompileMethod=Unknown
LogVisualizer.TimeStamp=2021.01.18-06.16.09
LogVisualizer.LastCompileMethod=Unknown
ClothPainter.TimeStamp=2021.01.18-06.15.20
ClothPainter.LastCompileMethod=Unknown
SkeletalMeshEditor.TimeStamp=2021.01.18-06.16.50
SkeletalMeshEditor.LastCompileMethod=Unknown
ViewportInteraction.TimeStamp=2021.01.18-06.17.09
ViewportInteraction.LastCompileMethod=Unknown
ViewportSnapping.TimeStamp=2021.01.18-06.17.09
ViewportSnapping.LastCompileMethod=Unknown
MeshPaint.TimeStamp=2021.01.18-06.16.15
MeshPaint.LastCompileMethod=Unknown
SessionServices.TimeStamp=2021.01.18-06.16.46
SessionServices.LastCompileMethod=Unknown
SmartSnapping.TimeStamp=2021.01.18-06.40.02
SmartSnapping.LastCompileMethod=Unknown
CameraShakePreviewer.TimeStamp=2021.01.18-06.40.17
CameraShakePreviewer.LastCompileMethod=Unknown
GeometryMode.TimeStamp=2021.01.18-06.40.54
GeometryMode.LastCompileMethod=Unknown
BspMode.TimeStamp=2021.01.18-06.40.54
BspMode.LastCompileMethod=Unknown
PlacementMode.TimeStamp=2021.01.18-06.16.30
PlacementMode.LastCompileMethod=Unknown
TextureAlignMode.TimeStamp=2021.01.18-06.40.54
TextureAlignMode.LastCompileMethod=Unknown
CharacterAI.TimeStamp=2021.01.18-06.43.08
CharacterAI.LastCompileMethod=Unknown
PlanarCut.TimeStamp=2021.01.18-06.44.34
PlanarCut.LastCompileMethod=Unknown
MagicLeapMediaEditor.TimeStamp=2021.01.18-06.47.29
MagicLeapMediaEditor.LastCompileMethod=Unknown
MagicLeapMediaFactory.TimeStamp=2021.01.18-06.47.29
MagicLeapMediaFactory.LastCompileMethod=Unknown
MagicLeapMediaCodecFactory.TimeStamp=2021.01.18-06.47.29
MagicLeapMediaCodecFactory.LastCompileMethod=Unknown
AndroidMediaEditor.TimeStamp=2021.01.18-06.47.33
AndroidMediaEditor.LastCompileMethod=Unknown
AndroidMediaFactory.TimeStamp=2021.01.18-06.47.33
AndroidMediaFactory.LastCompileMethod=Unknown
AvfMediaEditor.TimeStamp=2021.01.18-06.47.33
AvfMediaEditor.LastCompileMethod=Unknown
AvfMediaFactory.TimeStamp=2021.01.18-06.47.33
AvfMediaFactory.LastCompileMethod=Unknown
ImgMediaEditor.TimeStamp=2021.01.18-06.47.38
ImgMediaEditor.LastCompileMethod=Unknown
ImgMediaFactory.TimeStamp=2021.01.18-06.47.38
ImgMediaFactory.LastCompileMethod=Unknown
OpenExrWrapper.TimeStamp=2021.01.18-06.47.38
OpenExrWrapper.LastCompileMethod=Unknown
MediaCompositingEditor.TimeStamp=2021.01.18-06.47.39
MediaCompositingEditor.LastCompileMethod=Unknown
SequenceRecorder.TimeStamp=2021.01.18-06.16.44
SequenceRecorder.LastCompileMethod=Unknown
MediaPlayerEditor.TimeStamp=2021.01.18-06.47.42
MediaPlayerEditor.LastCompileMethod=Unknown
WebMMedia.TimeStamp=2021.01.18-06.47.47
WebMMedia.LastCompileMethod=Unknown
WebMMediaEditor.TimeStamp=2021.01.18-06.47.47
WebMMediaEditor.LastCompileMethod=Unknown
WebMMediaFactory.TimeStamp=2021.01.18-06.47.47
WebMMediaFactory.LastCompileMethod=Unknown
WmfMediaEditor.TimeStamp=2021.01.18-06.47.53
WmfMediaEditor.LastCompileMethod=Unknown
WmfMediaFactory.TimeStamp=2021.01.18-06.47.53
WmfMediaFactory.LastCompileMethod=Unknown
ActorSequenceEditor.TimeStamp=2021.01.18-06.47.56
ActorSequenceEditor.LastCompileMethod=Unknown
LevelSequenceEditor.TimeStamp=2021.01.18-06.47.58
LevelSequenceEditor.LastCompileMethod=Unknown
MatineeToLevelSequence.TimeStamp=2021.01.18-06.47.59
MatineeToLevelSequence.LastCompileMethod=Unknown
TemplateSequenceEditor.TimeStamp=2021.01.18-06.47.59
TemplateSequenceEditor.LastCompileMethod=Unknown
AudioCaptureEditor.TimeStamp=2021.01.18-06.48.49
AudioCaptureEditor.LastCompileMethod=Unknown
GooglePADEditor.TimeStamp=2021.01.18-06.49.27
GooglePADEditor.LastCompileMethod=Unknown
OculusMR.TimeStamp=2021.01.18-06.51.14
OculusMR.LastCompileMethod=Unknown
SteamVREditor.TimeStamp=2021.01.18-06.51.37
SteamVREditor.LastCompileMethod=Unknown
AutomationWorker.TimeStamp=2021.01.18-06.15.12
AutomationWorker.LastCompileMethod=Unknown
SequenceRecorderSections.TimeStamp=2021.01.18-06.16.45
SequenceRecorderSections.LastCompileMethod=Unknown
PIEPreviewDeviceProfileSelector.TimeStamp=2021.01.18-06.16.29
PIEPreviewDeviceProfileSelector.LastCompileMethod=Unknown
ActorPickerMode.TimeStamp=2021.01.18-06.15.01
ActorPickerMode.LastCompileMethod=Unknown
SceneDepthPickerMode.TimeStamp=2021.01.18-06.16.42
SceneDepthPickerMode.LastCompileMethod=Unknown
MeshPaintMode.TimeStamp=2021.01.18-06.16.15
MeshPaintMode.LastCompileMethod=Unknown
LandscapeEditor.TimeStamp=2021.01.18-06.16.03
LandscapeEditor.LastCompileMethod=Unknown
FoliageEdit.TimeStamp=2021.01.18-06.15.46
FoliageEdit.LastCompileMethod=Unknown
VirtualTexturingEditor.TimeStamp=2021.01.18-06.17.09
VirtualTexturingEditor.LastCompileMethod=Unknown
StatsViewer.TimeStamp=2021.01.18-06.16.56
StatsViewer.LastCompileMethod=Unknown
CollectionManager.TimeStamp=2021.01.18-06.15.20
CollectionManager.LastCompileMethod=Unknown
EditorWidgets.TimeStamp=2021.01.18-06.15.35
EditorWidgets.LastCompileMethod=Unknown
AddContentDialog.TimeStamp=2021.01.18-06.15.02
AddContentDialog.LastCompileMethod=Unknown
WidgetCarousel.TimeStamp=2021.01.18-06.17.12
WidgetCarousel.LastCompileMethod=Unknown
SceneOutliner.TimeStamp=2021.01.18-06.16.42
SceneOutliner.LastCompileMethod=Unknown
HierarchicalLODOutliner.TimeStamp=2021.01.18-06.15.52
HierarchicalLODOutliner.LastCompileMethod=Unknown
BlueprintGraph.TimeStamp=2021.01.18-06.15.15
BlueprintGraph.LastCompileMethod=Unknown
Voice.TimeStamp=2021.01.18-06.17.09
Voice.LastCompileMethod=Unknown
MovieSceneCapture.TimeStamp=2021.01.18-06.16.18
MovieSceneCapture.LastCompileMethod=Unknown
ExternalImagePicker.TimeStamp=2021.01.18-06.15.44
ExternalImagePicker.LastCompileMethod=Unknown

[DetailCustomWidgetExpansion]
CryptoKeysSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
GeneralProjectSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
GameplayTagsSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
GameMapsSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
MoviePlayerSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
ProjectPackagingSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
HardwareTargetingSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
AssetManagerSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
AssetToolsSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
AISystem=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
AnimationSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
AudioSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
ChaosSolverSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
CollisionProfile=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
ConsoleSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
CookerSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
CrowdManager=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
DebugCameraControllerSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
GameplayDebuggerConfig=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
GarbageCollectionSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
Engine=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
HierarchicalLODSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
InputSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
LandscapeSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
RecastNavMesh=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
NavigationSystemV1=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
NetworkSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
PhysicsSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
RendererSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
RendererOverrideSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
SlateSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
StreamingSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
TutorialSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
UserInterfaceSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
LevelEditor2DSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
EditorProjectAppearanceSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
BlueprintEditorProjectSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
ClassViewerProjectSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
ProxyLODMeshSimplificationSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
MovieSceneToolsProjectSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
MeshSimplificationSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
PaperImporterSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
SkeletalMeshSimplificationSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
StructViewerProjectSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
TextureImportSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
UMGEditorProjectSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
AndroidRuntimeSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
ShaderPlatformQualitySettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
AndroidSDKSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
IOSRuntimeSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
LinuxTargetSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
LuminRuntimeSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
MagicLeapSDKSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
WindowsTargetSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
AvfMediaSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
GooglePADRuntimeSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
ImgMediaSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
LevelSequenceEditorSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
MagicLeapSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
MagicLeapARPinSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
MoviePipelinePIEExecutorSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
MoviePipelineInProcessExecutorSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
MovieRenderPipelineProjectSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
NiagaraSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
NiagaraEditorSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
PaperRuntimeSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
SteamVREditorSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
TcpMessagingSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
TemplateSequenceEditorSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
UdpMessagingSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,
WmfMediaSettings=InputSettings.Bindings.ActionMappings,InputSettings.Bindings.ActionMappings.Fire,

[DetailMultiObjectNodeExpansion]
CryptoKeysSettings=True
GeneralProjectSettings=True
InputSettings=True

